annotations:
  category: Infrastructure
apiVersion: v2
appVersion: 2.2.2
#dependencies:
#- name: common
#  repository: https://charts.bitnami.com/bitnami
#  tags:
#  - bitnami-common
#  version: 1.x.x
description: 基于bitnami的minio后端存储组件，使用起来非常正常，但是暂时废弃。请保留
home: https://github.com/bitnami/charts/tree/master/bitnami/minio
icon: https://bitnami.com/assets/stacks/minio/img/minio-stack-220x234.png
keywords:
- minio
- storage
- object-storage
- s3
- cluster
maintainers:
- email: containers@bitnami.com
  name: Bitnami
name: minio-storage
sources:
- https://github.com/bitnami/bitnami-docker-minio
- https://min.io
version: 6.7.1
